View Issue Details

IDProjectCategoryView StatusLast Update
0003292gnunet-gtkgnunet-conversation-gtkpublic2018-06-07 00:25
ReporterChristian GrothoffAssigned ToChristian Grothoff 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003292: would be nice to be able to pick the zone interactively
DescriptionWe should have a zone-selection ability (similar to that in gnunet-namestore-gtk) where we can dynamically pick which ego/zone we want to use for the address book; we might even want to have two such zone-selection widgets, one to pick the zone for the address book, and one to pick the ego for outgoing calls.
TagsNo tags attached.

Activities

Christian Grothoff

2014-06-02 22:19

manager   ~0008384

This was implemented.

Issue History

Date Modified Username Field Change
2014-01-30 13:45 Christian Grothoff New Issue
2014-01-30 13:45 Christian Grothoff Status new => assigned
2014-01-30 13:45 Christian Grothoff Assigned To => yids
2014-06-02 22:19 Christian Grothoff Note Added: 0008384
2014-06-02 22:19 Christian Grothoff Status assigned => resolved
2014-06-02 22:19 Christian Grothoff Fixed in Version => 0.11.0pre66
2014-06-02 22:19 Christian Grothoff Resolution open => fixed
2014-06-02 22:19 Christian Grothoff Assigned To yids => Christian Grothoff
2014-06-02 22:19 Christian Grothoff Target Version => 0.11.0pre66
2018-06-07 00:25 Christian Grothoff Status resolved => closed